<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
  <data>
    <record id="view_form_crm_lead_lines_validate_wizard" model="ir.ui.view">
      <field name="name">CRM Lead Lines Validate Wizard</field>
      <field name="model">crm.lead.lines.validate.wizard</field>
      <field name="arch" type="xml">
        <form>
          <sheet>
            <p>Validate CRM Lead associated to this CRM Lead Line?</p>
          </sheet>
          <footer>
            <button type="object" name="button_validate" string="Validate" />
            <button special="cancel" string="Cancel" class="btn-secondary"/>
          </footer>
        </form>
      </field>
    </record>
    <act_window id="action_crm_lead_lines_validate_wizard"
                name="Validate CRM Lead Lines"
                src_model="crm.lead.line"
                res_model="crm.lead.lines.validate.wizard"
                view_type="form"
                view_mode="form"
                target="new"
                multi="True"
                />
  </data>
</odoo>
